RubyGems Navigation menu

pdk 1.18.1

A CLI to facilitate easy, unified development workflows for Puppet modules.

Versões:

  1. 1.18.1 - July 17, 2020 (154 KB)
  2. 1.18.0 - May 12, 2020 (154 KB)
  3. 1.17.0 - February 27, 2020 (146 KB)
  4. 1.16.0 - February 05, 2020 (134 KB)
  5. 1.15.0 - December 13, 2019 (132 KB)
Mostrar todas as versões (41)

Runtime Dependencies (18):

  • bundler >= 1.15.0, < 3.0.0
  • childprocess ~> 0.7.1
  • concurrent-ruby ~> 1.1.5
  • cri ~> 2.10
  • deep_merge ~> 1.1
  • diff-lcs = 1.3
  • facter ~> 2.5.1
  • ffi >= 1.9.25, < 2.0.0
  • gettext-setup ~> 0.24
  • hitimes = 1.3.0
  • httpclient ~> 2.8.3
  • json_pure ~> 2.1.0
  • json-schema = 2.8.0
  • minitar ~> 0.6
  • pathspec ~> 0.2.1
  • tty-prompt ~> 0.13
  • tty-spinner ~> 0.5
  • tty-which ~> 0.3
  • Donos:

    Pushed by:

    Autores:

    • Puppet, Inc.

    SHA 256 checksum:

    ce81e08bad578205b985fb568140d5e54c0bf670ce6f785d6e56569243950955

    Total de downloads 242.150

    Desta versão 15.713

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 2.1.9

    Links: